پشتیبانی « مشکلات عمومی « ارور Pick out the version number from scripts and styles

  • حل شده reza4234

    (@reza4234)


    `با سلام و خسته باشید خدمت دوستان

    در پیشخوان وردپرس سایت من اروری ظاهر شده در بالای صفحه که داره میگه یک تابع قصد حذف نسخه وردپرس رو داره یا تابع دیگه قصد حذف فایل های css و js

    احتمال میدادم از افزونه های زیر باشه غیرفعال کردمشون ولی بازم مشکل حل نشد
    adwised

    Asset CleanUp Pro: Page Speed Booster

    کدهای بالای صفحه به شرح زیره:

    Pick out the version number from scripts and styles \n function remove_version_from_style_js( ) { \n if ( strpos( , 'ver=' . get_bloginfo( 'version' ) ) ) \n = remove_query_arg( 'ver', ); \n return ; \n } \n add_filter( 'style_loader_src', 'remove_version_from_style_js'); \n add_filter( 'script_loader_src', 'remove_version_from_style_js'); \n function remove_wordpress_version() { \n return ''; \n } \n add_filter('the_generator', 'remove_wordpress_version'); // Pick out the version number from scripts and styles \n function remove_version_from_style_js( ) { \n if ( strpos( , 'ver=' . get_bloginfo( 'version' ) ) ) \n = remove_query_arg( 'ver', ); \n return ; \n } \n add_filter( 'style_loader_src', 'remove_version_from_style_js'); \n add_filter( 'script_loader_src', 'remove_version_from_style_js'); \n function remove_wordpress_version() { \n return ''; \n } \n add_filter('the_generator', 'remove_wordpress_version'); // Pick out the version number from scripts and styles function remove_version_from_style_js( $src ) { if ( strpos( $src, 'ver=' . get_bloginfo( 'version' ) ) ) $src = remove_query_arg( 'ver', $src ); return $src; } add_filter( 'style_loader_src', 'remove_version_from_style_js'); add_filter( 'script_loader_src', 'remove_version_from_style_js'); function remove_wordpress_version() { return ''; } add_filter('the_generator', 'remove_wordpress_version'); // Pick out the version number from scripts and styles function remove_version_from_style_js( $src ) { if ( strpos( $src, 'ver=' . get_bloginfo( 'version' ) ) ) $src = remove_query_arg( 'ver', $src ); return $src; } add_filter( 'style_loader_src', 'remove_version_from_style_js'); add_filter( 'script_loader_src', 'remove_version_from_style_js'); function remove_wordpress_version() { return ''; } add_filter('the_generator', 'remove_wordpress_version');

    این ارور تو انتهای فایل فانوکیشن هم وجود داره و د حال حاضر ویرایشگر های پوسته و افزونه در سایت غیرفعال شده

    The page I need help with: [log in to see the link]

در حال نمایش 1 پاسخ ( از کل 1)
  • مدیر Asadiyan

    (@asadiy4n)

    احتمال میدادم از افزونه های زیر باشه غیرفعال کردمشون ولی بازم مشکل حل نشد
    adwised

    Asset CleanUp Pro: Page Speed Booster

    سلام افزونه هاتون رو یکی یکی غیر فعال کنید ببینید با کدوم افزونه خطا رفع میشه
    اگر نشد با قالب پیشفرض تست کنید

در حال نمایش 1 پاسخ ( از کل 1)
  • The topic ‘ارور Pick out the version number from scripts and styles’ is closed to new replies.